uuid: 998dfc1e-89aa-499a-9385-8cf3d0820ac7
langcode: en
status: true
dependencies:
  config:
    - core.entity_view_mode.node.full
    - field.field.node.campaign.body
    - field.field.node.campaign.field_body_paragraph
    - field.field.node.campaign.field_campaign_demands
    - field.field.node.campaign.field_campaign_updates
    - field.field.node.campaign.field_image
    - field.field.node.campaign.field_meta_tags
    - field.field.node.campaign.field_summary
    - node.type.campaign
    - responsive_image.styles.wide
  module:
    - ds
    - entity_reference_revisions
    - responsive_image
    - user
third_party_settings:
  ds:
    layout:
      id: ds_1col_wrapper
      library: null
      disable_css: false
      entity_classes: all_classes
      settings:
        classes:
          layout_class: {  }
        wrappers:
          ds_content: div
        outer_wrapper: div
        attributes: ''
        link_attribute: ''
        link_custom: ''
    regions:
      ds_content:
        - field_image
        - field_body_paragraph
        - field_campaign_demands
        - field_campaign_updates
        - links
_core:
  default_config_hash: X20BZtrDzAU_SBCx2QTT0eEM8NmviUXXzBh9-pjVGRg
id: node.campaign.full
targetEntityType: node
bundle: campaign
mode: full
content:
  field_body_paragraph:
    type: entity_reference_revisions_entity_view
    label: visually_hidden
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 1
    region: ds_content
  field_campaign_demands:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings: {  }
    weight: 2
    region: ds_content
  field_campaign_updates:
    type: entity_reference_revisions_entity_view
    label: above
    settings:
      view_mode: default
      link: ''
    third_party_settings:
      ds:
        ds_limit: ''
    weight: 3
    region: ds_content
  field_image:
    type: responsive_image
    label: visually_hidden
    settings:
      responsive_image_style: wide
      image_link: ''
      image_loading:
        attribute: eager
    third_party_settings: {  }
    weight: 0
    region: ds_content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 4
    region: ds_content
hidden:
  body: true
  field_meta_tags: true
  field_summary: true
  indieweb_bridgypublishmastodon: true
  indieweb_bridgypublishtwitter: true
  indieweb_syndication: true
  langcode: true
  search_api_excerpt: true
